# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gimp
pkgbase = gimp
xdata = pkgtype=pkg
pkgver = 3.0.6-8
pkgdesc = GNU Image Manipulation Program
url = https://www.gimp.org/
builddate = 1780551016
packager = visionfive2-1 <abuild@visionfive2-1>
size = 143627709
arch = riscv64
license = GPL-3.0-or-later
depend = appstream-glib
depend = babl
depend = cairo
depend = desktop-file-utils
depend = gegl
depend = graphviz
depend = gtk3
depend = icu
depend = lcms2
depend = libexif
depend = libgexiv2
depend = librsvg
depend = libwmf
depend = mypaint-brushes1
depend = openexr
depend = openjpeg2
depend = openmp
depend = poppler-data
depend = poppler-glib
depend = python-gobject
optdepend = alsa-lib: for MIDI event controller module
optdepend = curl: for URI support
optdepend = ghostscript: for postscript support
optdepend = libxpm: XPM support
optdepend = libheif: HEIF support
optdepend = libilbm: ILBM support
optdepend = libjxl: JPEG XL support
optdepend = libwebp: WebP support
optdepend = libmng: MNG support
optdepend = qoi-headers: QOI image support
optdepend = iso-codes: Language support
optdepend = aalib: ASCII art support
optdepend = zlib: Compression routines
optdepend = gjs: JavaScript scripting support
optdepend = luajit: LUA scripting support
optdepend = lua51-lgi: LUA scripting support
optdepend = cfitsio: FITS support
makedepend = alsa-lib
makedepend = appstream
makedepend = curl
makedepend = ffmpeg
makedepend = ghostscript
makedepend = gi-docgen
makedepend = gjs
makedepend = glib2
makedepend = glib-networking
makedepend = gobject-introspection
makedepend = intltool
makedepend = iso-codes
makedepend = libheif
makedepend = libjxl
makedepend = libmng
makedepend = libwebp
makedepend = libxslt
makedepend = linux-headers
makedepend = meson
makedepend = meson
makedepend = python-mako
makedepend = sdl2
makedepend = font-base
makedepend = vala
makedepend = yelp-tools
makedepend = zlib
checkdepend = weston
